body.debug {
	border-right: 1px solid red;
}

.debug #right {
	border: 1px solid green;
}

body {
	background-color: black;
	background-image: url(img/holly-bg.jpg);
	background-position: top left;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin: 30px 0 0 340px;
	width: 530px;
	color: white;
	text-align: center;
	font-family: Helvetica;
}
	 
a img {
	border-width: 0;
}

td {
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 20px;
}

td h2 {
	margin-top: 0px;
}

p a {
	color: #AAA;
}
	
#links {
	margin-top: 0px;
	margin-bottom: 30px;
}

#links a {
	margin-left: 10px;
	margin-right: 10px;
	line-height: 2em;
	color: white;
	text-decoration: none;
}

#links a:hover {
	text-decoration: underline;
}

.quote {
	margin: 20px;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.35em;
}

.attrib {
	color: #AAA;
	font-size: 80%;
}

#right {
	position: absolute;
	text-align: center;
	left: 910px;
	top: 65px;
}

/* vote page */

.character {
	float: left;
}

.characterinner {
	width: 80px;
	padding: 5px;
	background-color: white;
	color: black;
}

.character.invisible .characterinner {
	background-color: #111;
	color: white;
}

.character.selected.invisible .characterinner .name {
	font-weight: bold;
	color: white;
}

.character.selected .characterinner .name {
	font-weight: bold;
	color: black;
}

.character.selected.invisible .characterinner {
	background-color: #222;
}

.character .name {
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
	color: #666;
}

.character.invisible .characterinner:hover {
	background-color: #333;
}

.character .about {
	font-size: 16px;
	padding-top: 5px;
	position: absolute;
	left: 0px;
	top: 120px;
	color: white;
}

.about .excerpt {
	margin-top: 10px;
	line-height: 1.3em;
	font-style: italic;
}

.invisible .about {
	display: none;
}

.pressblock {
  text-decoration: none;
  display: block;
  padding-top: 8px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  color: white;
  margin-bottom: 20px;
}
.pressblock:hover {
  background-color: #222;
}
